RK-J - Bug #3133

Ext-v94.5: Search algorithm should be blind to symbols
07/17/2023 01:55 PM - Ram Kordale

Status: Closed Start date: 07/17/2023
Priority: Immediate Due date: 07/18/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.50 hour
Target version: 1-RK-J-1 Spent time: 1.50 hour
Description

While testing search similarity, we found that there was a difference in scores in the following pairs of search terms:
1. 'object-oriented’, 'object oriented'
2. 'programming’, 'programming?’

We dont want difference in similarity scores for the above. one way to do it is to replace symbols with space in both purple link texts
and search terms.

History

#1 - 07/18/2023 05:00 AM - Ayush Khandelwal
- Due date set to 07/18/2023
- Assignee changed from Ayush Khandelwal to Ayanava Karmakar

- Estimated time set to 1.50 h

#2 - 07/18/2023 05:10 AM - Ayanava Karmakar

- Status changed from New to In Progress

#3 - 07/18/2023 06:36 AM - Ayanava Karmakar
- Status changed from In Progress to Resolved
- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

- % Done changed from 0 to 100

#4 - 07/18/2023 06:59 AM - Ayush Khandelwal
- Subject changed from Search algorithm should be blind to symbols to Ext-v94.5: Search algorithm should be blind to symbols

#5 - 07/18/2023 12:44 PM - Ayanava Karmakar

- Status changed from Resolved to Review

#6 - 07/26/2023 11:40 AM - Ayush Khandelwal
- Status changed from Review to Feedback

- Assignee changed from Ayush Khandelwal to Ayanava Karmakar

#7 - 07/27/2023 09:14 AM - Ram Kordale

- Priority changed from Urgent to Immediate

#8 - 07/28/2023 12:53 PM - Ayanava Karmakar

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

#9 - 07/28/2023 02:52 PM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#10 - 09/18/2023 09:33 AM - Ram Kordale
- Status changed from Feedback to Closed
